RubyGems Navigation menu

rabbit_rpc 0.0.2

Framework for developing services and workers using RabbitMQ

Gemfile
          gem 'rabbit_rpc', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rabbit_rpc
  
  
  
  
  
  
  

Authors:

  • Sohaib Bhatti

Owners:

Licenses:

  • MIT

Total downloads 415

For this version 398

Show all versions (2 total)

Required Ruby Version: None

Links: